@mixin dialog-color($background-color, $text-color) {
  .mat-mdc-dialog-container {
    .primary-title.mdc-dialog__title {
      color: $text-color;
      background-color: $background-color;
    }
  }
}

@mixin set-normal-text-color($text-color) {
  .mat-mdc-dialog-container {
    .dialog-content-text-color {
      color: $text-color;
    }
  }
}